/* Portal Layout */

#left-assoc {
    float: left;
    padding-top: 0px;
    margin-top: inherit;
}

#left-label {
    float: left;
    padding-left: 10px;
    padding-top: 0px;
    font-weight: 600;
}

#menu-bar img {
    margin-top: -3px;
}

#logo {
    position: relative;
    display: block;
    float: none;
    padding-top: 10px;
    margin-left: 10px;
    right: 0;
    padding-top: -11px;
}

.association-logo img#logo {
    margin-bottom: 4px;
}

div#association-banner {
    display: none;
}

.portal-logo {
	margin-left: auto;
	margin-right: auto;
    text-align: center;
}